kr.co.hanwha.hifive.admin.network.model

## Class AdminMemberTaskData

- java.lang.Object
- - kr.co.hanwha.hifive.admin.network.model.AdminMemberTaskData

    public class AdminMemberTaskData
    extends java.lang.Object

Created by sanghoonkwon on 2018. 3. 21..

### Field Summary

Fields
`java.lang.String` `author_name` "권상훈iOS"
`java.lang.String` `evaluation` "평가전"
`java.lang.String` `local_created_at` "2017-12-12 18:55:05.0"
`java.lang.String` `local_due_to` "2017-11-17"
`java.lang.String` `local_updated_at` "2018-02-06 11:29:58.0"
`java.lang.String` `status` "Rejected-request"
`(package private) int` `status_code` 40
`int` `task_id`
`java.lang.String` `task_name` "메인 목록 - 3.

### Constructor Summary

Constructors
Constructor and Description
`AdminMemberTaskData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getAuthor_name()`
`java.lang.String` `getEvaluation()`
`java.lang.String` `getLocal_created_at()`
`java.lang.String` `getLocal_due_to()`
`java.lang.String` `getLocal_updated_at()`
`int` `getStatus_code()`
`java.lang.String` `getStatus()`
`int` `getTask_id()`
`java.lang.String` `getTask_name()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### task_id

    public int task_id

#### task_name

    public java.lang.String task_name

"메인 목록 - 3. Module함 목록 조회 신규 API 적용"

#### author_name

    public java.lang.String author_name

"권상훈iOS"

#### local_due_to

    public java.lang.String local_due_to

"2017-11-17"

#### status_code

    int status_code

40

#### status

    public java.lang.String status

"Rejected-request"

#### evaluation

    public java.lang.String evaluation

"평가전"

#### local_created_at

    public java.lang.String local_created_at

"2017-12-12 18:55:05.0"

#### local_updated_at

    public java.lang.String local_updated_at

"2018-02-06 11:29:58.0"

### Constructor Detail

#### AdminMemberTaskData

    public AdminMemberTaskData()

### Method Detail

#### getTask_id

    public int getTask_id()

#### getTask_name

    public java.lang.String getTask_name()

#### getAuthor_name

    public java.lang.String getAuthor_name()

#### getLocal_due_to

    public java.lang.String getLocal_due_to()

#### getStatus_code

    public int getStatus_code()

#### getStatus

    public java.lang.String getStatus()

#### getEvaluation

    public java.lang.String getEvaluation()

#### getLocal_created_at

    public java.lang.String getLocal_created_at()

#### getLocal_updated_at

    public java.lang.String getLocal_updated_at()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`